@charset "utf-8";



body {
	background-image: url(images/bg_tile.png);
	background-repeat: repeat-x;
	background-color: #303030;
	margin: 0px;
	padding: 0px;
}
#header {
	height: 150px;
	width: 960px;
	margin-right: auto;
	margin-left: auto;
}



#main {
	width: 960px;
	margin-top: 0px;
	margin-right: auto;
	margin-left: auto;
	height: 1200px;
	float: none;
}
#content {
	background-image: url(images/main_bg.png);
	background-repeat: no-repeat;
	background-position: 50% 0%;
	width: 960px;
	margin-left: auto;
	margin-right: auto;
}




#banner {
	height: 316px;
	width: 960px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 0px;
	margin-bottom: 0px;
	background-image: url(images/banner_bg.png);
	background-repeat: no-repeat;
	background-position: 50% 50%;
}


#nav_bar {
	float: right;
	height: 20px;
	width: 550px;
	margin-top: 130px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11pt;
	color: #FFF;
	font-weight: bold;
	text-align: right;
}
#nav_bar a {
	color: #FFF;
	text-decoration: none;
	margin-left: 0px;
	margin-right: 25px;
}
#nav_bar a:hover {
	color: #AAA;
	text-decoration: none;
}
nav_bar_active {
	color: #888;
}
#twitter_div #twitter_update_list li {
	text-decoration: none;
	list-style-type: none;

}

#twitter_div #twitter_update_list li a{
	color: #ff9600;
	text-decoration: none;
	font-size: 18pt;
	font-weight: bold;
}
#twitter_div #twitter_update_list li a:hover {
	color: #F60;
	text-decoration: none;
}

#footer_nav {
	height: 30px;
	width: 960px;
	margin-right: auto;
	margin-left: auto;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	color: #222;
	font-weight: normal;
	text-align: center;
	padding-top: 15px;
}
#footer_copyright {
	height: 25px;
	width: 960px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 5px;
}

#footer_nav a {
	text-decoration: none;
	color: #FFF;
	margin-right: 10px;
	margin-left: 10px;
}
#footer_nav a:hover {
	text-decoration: none;
	color: #222;
}
footer_nav_active {
	color: #222;
	margin-right: 10px;
	margin-left: 10px;
}
footer_text {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 10pt;
	font-weight: normal;
	color: #222;
	text-align: center;
	display: block;
}
#catchphrase {
	background-image: url(images/div_horz.png);
	background-position: 50% 100%;
	height: 160px;
	width: 960px;
	background-repeat: no-repeat;
}
#catchphrase_controller {
	height: 160px;
	width: 300px;
	float: left;
}
#catchphrase_words {
	height: 140px;
	width: 640px;
	float: right;
	margin: 10px;
	padding: 0px;
	line-height: 0px;
}
#links_bg {
	height: 500px;
	width: 100%;
	background-image: url(images/quote_tile.png);
	background-repeat: repeat-x;
	margin: auto;
	float: left;
}
#links {
	height: 300px;
	width: 960px;
	margin-right: auto;
	margin-left: auto;
	background-image: url(images/quote_bg.png);
	background-repeat: no-repeat;
	background-position: 100% 25%;
}
#links_container {
	width: 960px;
	margin-right: auto;
	margin-left: auto;
	height: 300px;
}



#links_one {
	background-image: url(images/div_vert.png);
	background-position: 100% 50%;
	width: 25%;
	background-repeat: no-repeat;
	height: 300px;
	float: left;
}

#links_two {
	width: 25%;
	height: 300px;
	float: left;
}
#links_pics {
	height: 270px;
	width: 50px;
	float: left;
	margin-top: 30px;
	margin-left: 10px;
}

link_names a {
	text-decoration: none;
	color: #FFF;
}
link_names a:hover {
	color: #BBB;
}


#links_text {
	float: left;
	height: 270px;
	width: 350px;
	margin-left: 0px;
	margin-top: 30px;
}
#links_twitter {
	float: right;
	height: 150px;
	width: 525px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 22pt;
	color: #ff9600;
	font-weight: normal;
	text-align: center;
	margin-top: 65px;
}
#twitter_div {
	height: 165px;
	width: 540px;
	float: right;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 20pt;
	font-weight: normal;
	margin-top: 35px;
	color: #ff9600;
	text-align: center;
}
#twitter_name {
	float: right;
	height: 50px;
	width: 540px;
}
link_desc a {
	color: #bbbbbb;
	text-decoration: none;
	font-size: 14pt;
}
link_desc a:hover {
	color: #FFF;
	text-decoration: none;
}


#page {
	padding-top: 10px;
	padding-left: 10px;
	min-height: 400px;
}

#page img {
	float: left;
	margin-top: 0px;
	margin-right: 10px;
	margin-bottom: 10px;
	margin-left: 0px;

}
#page p a {
	color: #FF9600;
	text-decoration: none;
}
#page p a:hover {
	color: #FFBF09;
	text-decoration: none;
}





p {
	sfont-family: Verdana, Geneva, sans-serif;
	font-size: 12pt;
	font-weight: normal;
	color: #FFF;
	padding-top: 0px;
	padding-right: 10px;
	padding-left: 10px;
	font-family: Verdana, Geneva, sans-serif;
	float: left;
}



h1 {
	font-family: Rockwell, "Courier New", Courier, Georgia, "Times New Roman", serif;
	font-size: 36pt;
	font-weight: normal;
	color: #bbbbbb;
	line-height: 20pt;
	text-shadow: 3px 3px 3px #111;
}

h4 {
	font-family: Rockwell, "Courier New", Courier, Georgia, "Times New Roman", serif;
	font-size: 18pt;
	font-weight: normal;
	color: #ff9600;
	text-align: center;
	margin: 15px;
}
h4 a {
	color: #ff9600;
	text-decoration: none;
}
h4 a:hover {
	color: #FFBF09;
	text-decoration: none;
}



h5 {
	font-family: Rockwell, "Courier New", Courier, Georgia, "Times New Roman", serif;
	font-size: 18pt;
	font-weight: normal;
	color: #bbbbbb;
	line-height: 0pt;
	text-shadow: 3px 3px 3px #111;
}
h6 {
	font-family: Rockwell, "Courier New", Courier, Georgia, "Times New Roman", serif;
	font-size: 20pt;
	font-weight: normal;
	color: #FF9600;
	display: block;
	margin: 0px;
	padding-left: 10px;
}

link_desc {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11pt;
	font-weight: normal;
	color: #6f6f6f;
	display: block;
	padding-bottom: 10px;
	height: 20px;
	padding-top: 5px;
}
link_names {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 18pt;
	font-weight: normal;
	color: #FFF;
	padding-top: 0px;
	padding-left: 10px;
	margin-top: 0px;
	display: block;
	height: 25px;
}
column_desc {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12pt;
	color: #FFF;
	padding: 10px;
	font-weight: normal;
	display: block;
}
#links_two img  {
	margin-left: 5px;
	display: block;
}
#links_one img  {
	margin-left: 5px;
	display: block;
}
.portfolio_post img{
	margin-left: 25px;
}
.portfolio_post_LAST img {
	margin-left: 25px;
}




.shadow {
	-moz-box-shadow: 3px 3px 4px #111;
	-webkit-box-shadow: 3px 3px 4px #111;
	box-shadow: 3px 3px 4px #111;
	/* For IE 8 */
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#111111')";
	/* For IE 5.5 - 7 */
	filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#111111');
}

.portfolio_post {
	background-image: url(images/div_horz.png);
	background-position: 50% 100%;
	height: 150px;
	width: 960px;
	background-repeat: no-repeat;
	padding-top: 15px;
}
.portfolio_post_LAST {
	height: 150px;
	width: 960px;
	padding-top: 15px;
}


.post_image {
	height: 150px;
	float: left;
	width: 250px;
}

.post_text {
	height: 150px;
	width: 710px;
	float: left;
}
read_more {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 10pt;
	font-weight: bold;
	color: #BBB;
	display: block;
	float: right;
	text-align: right;
}
read_more a {
	text-decoration: none;
	color: #BBB;
}
read_more a:hover {
	text-decoration: none;
	color: #FFF;
}

post_title {
	font-family: Rockwell, "Courier New", Courier, Georgia, "Times New Roman", serif;
	font-size: 18pt;
	color: #FF9600;
	margin-top: 0px;
	margin-left: 0px;
	display: block;
	padding-left: 10px;
}
post_title a{
	color: #FF9600;
	text-decoration: none;
}
post_title a:hover {
	color: #FFBF09;
	text-decoration: none;
}
#gallery {
	width: 960px;
	margin: 0px;
	padding: 10px;
}
#gallery img {
	padding: 0px;
	margin: 10px;
}
#gallery_intro {
	width: 960px;
	padding: 10px;
}
.form {
	float: left;
	margin-left: 10px;
}
.form p {
	margin: 0px;
	padding: 0px;
	display: block;
	color: #FFF;
	font-weight: normal;
}

.form p .submit {
	float: left;
	margin-left: 15px;
}
